<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
                version="1.0"
                xmlns:xs="http://www.w3.org/2001/XMLSchema">
    <xsl:output method="text" indent="no" encoding="UTF-8" />
    <xsl:strip-space elements="*"/>
    <!-- Use match-issues.xml to list patterns with no examples -->
    <xsl:template match="issues/required-issue">
           <xsl:for-each select="pattern">
               <xsl:if test="not(example[1])">
                   <xsl:value-of select="@id"/>
                   <xsl:text>&#10;</xsl:text>
               </xsl:if>
           </xsl:for-each>
    </xsl:template>    
</xsl:stylesheet>
