<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
                version="1.0"
                xmlns:xs="http://www.w3.org/2001/XMLSchema"
                xmlns:pa="http://www.w3.org/2002/ws/databinding/patterns/6/09/"
                exclude-result-prefixes="xs pa">
 
    <xsl:output method="xml" indent="yes" encoding="UTF-8" />

    <!-- List the issues found in the patterns.xml -->

    <xsl:template match="pa:patterns">
        <issues-listed-from-patterns>
           <xsl:for-each select="pa:pattern">
               <xsl:if test="@origin != 'catchall'">
                   <pattern>
                       <xsl:attribute name="origin">
                           <xsl:value-of select="@origin"/>
                       </xsl:attribute>
                       <xsl:attribute name="pattern">
                           <xsl:value-of select="@xml:id"/>
                       </xsl:attribute>
                       <xsl:attribute name="status">
                           <xsl:value-of select="@status"/>
                       </xsl:attribute>
                   </pattern>
               </xsl:if>    
               <xsl:sort select="@origin" />
            </xsl:for-each>
        </issues-listed-from-patterns>    
    </xsl:template>    
            
</xsl:stylesheet>
